<ManagedTreeData Version="1">
  <TreeItem Name="Masters">
    <TreeItem Name="SpecialMasters">
      <TreeItem Name="GrandMaster">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grand Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="GroupMasters">
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fefa7afe-77eb-40c9-8b50-c20c7034baf4" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PIXBAR Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="91fbb4bb-9402-43e1-ae3c-1583fffa426b" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="KLSGroup Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7080b1ef-30e4-4942-b834-599e728b2453" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="St UV LEDs+Set Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="584ba947-7c83-4445-a143-26e41aeca2ac" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="St Derby Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b82ba784-aec5-4a70-ab46-f847c5032620" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="St Laser Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bc3f5ef0-58d7-4721-ad32-efe76d36d5d3" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Mini Spider Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="616fcf4f-8266-4f4e-b2a0-1605bf359e00" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bühnenbeleuchtung Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SpeedMasters">
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f0540833-09c1-487a-a84c-bf19bfc7be66" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="3.75" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.355555555555556" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ParameterMasters">
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9f7e1f4a-24f9-455d-b6f5-b0e2ee4f24f1" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.586894586894587" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="64a997c0-6595-4f3d-afea-0ae1d46fff76" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.668693009118541" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b36323f9-bd4e-4540-83f0-a10e80f10ff0" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5fc561e9-468f-4772-afc8-ae8548053b80" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="65655761-ad8a-44a1-9330-6ad360292f85" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="18edd7c5-24e8-48c3-9d4e-3ef69c4820de" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="59c835a4-8f69-44a0-92e8-891c728c3042" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="7" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9bc76fe9-7a0e-4edc-80df-3c1f7d3a2b1d" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d53bbb2-222f-4c76-bad4-8e43033e5b91" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c557e718-f00f-4fe7-b9cb-5390a55e16f2" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="325ec024-02e8-44c8-a830-3937b769b205" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a9b5bba-8989-485a-be05-145ded103579" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="12" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6b9f2aee-1709-48d6-902b-f0a96712ab33" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="45371c33-40fb-4b49-826b-2c7a0320bc3d" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="25ce1803-9772-471d-b480-1934b3f849e3" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4b8532bf-3304-432f-90cf-eafbcc799464" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>